
Grupo P2-7-2 - Feature #3107

Redactar Gestion  de Riesgos

09/23/2023 02:28 AM - Margot Canaviri

Status: New Start date: 09/20/2023

Priority: Normal Due date: 09/20/2023

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/23/2023 02:32 AM - Margot Canaviri

- Parent task set to #3108

#2 - 09/23/2023 02:33 AM - Margot Canaviri

- Parent task deleted (#3108)

#3 - 09/23/2023 02:34 AM - Margot Canaviri

- Parent task set to #3108

#4 - 09/23/2023 02:35 AM - Margot Canaviri

- Parent task deleted (#3108)
